Subject: Ticket Assigned - 9584410514/ Raise CRM for cancellation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 13:23:56 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584410514/ Raise CRM for cancellation Madina                    Hello , I would like to adjust order  9584410514           04:43 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:43 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:43 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:43 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:43 PM, 04th Sep                     Madina                    9584410514           04:44 PM, 04th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:45 PM, 04th Sep                   New                   If you have any pictures that you would like to share, please do that.            04:45 PM, 04th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:45 PM, 04th Sep                   Alhamzi                   Hi Madina, thank you for contacting us. This's Alhamzi We would be happy to help you.           04:53 PM, 04th Sep                   Alhamzi                   How may I help you?           04:53 PM, 04th Sep                   Alhamzi                   We would like to let you know, as per the date in our system, that our team will contact you on 10-Sep-2022 in Slot2(14:00-18:00) to deliver the order.           04:55 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           04:55 PM, 04th Sep                     Madina                    Hi Alhamzi, can you please help me to adjust order. I would like to cancel garden set, I need only sofa           04:55 PM, 04th Sep                   Alhamzi                   would you like to cancel the item " 163406508 - - Grenada 4-Seater Outdoor Cushioned Sofa Set with Coffee Table"?           05:00 PM, 04th Sep                     Madina                    Yes           05:01 PM, 04th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:18 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           05:18 PM, 04th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4825357